package com.ruoyi.inventory.domain.TO;
import com.ruoyi.inventory.domain.Stocktakes;

/**
 * 库存盘点对象 stocktakes
 *
 * @author ruoyi
 * @date 2025-12-02
 */
public class StocktakesTO extends Stocktakes
{

    /** 提交按钮类型，check是盘点，confirm 是确认盘点 */
    private String operationType;

    public String getOperationType() {
        return operationType;
    }

    public void setOperationType(String operationType) {
        this.operationType = operationType;
    }
}
